
#contact{

  margin-bottom: -7px;
}
#contact .bg-main-001 .wrapper {
  position: relative;
  display: block;
  margin: 1.25rem 0;
  padding: 1.25rem 1.5625rem;
  background: #fff;
  box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.04);
  border-radius: .3125rem; }
  #contact .bg-main-001 .wrapper .content {
    display: inline-block;
    width: 100%;
    position: relative;
    text-align: center;
    margin: 0 0 .625rem 0;
    padding: .625rem; }
    #contact .bg-main-001 .wrapper .content .icon {
      display: block;
      margin: 0 auto;
      height: 3.125rem;
      width: 3.125rem;
      text-align: center;
      line-height: 3.125rem;
      border-radius: 50%;
      background: #f7fafd;
      color: #ffc000;
      font-size: 1.5625rem;
      font-weight: bold; }
    #contact .bg-main-001 .wrapper .content h4 {
      font-size: 1.125rem;
      color: #333;
      font-weight: 600;
      margin: .625rem 0;
      display: block; }
    #contact .bg-main-001 .wrapper .content label {
      font-size: .813rem;
      color: #666562;
      font-weight: 600;
      margin: 0;
      display: block;
      letter-spacing: .1px; }

      .map{
        margin:0;
      }
      #contact .bg-01 {
        margin:0px;
        padding:20px 30px;
        position: relative;
        background: url(/assets/images/3.jpg);
        background-size: cover;
        background-position: center;
        background-attachment: fixed;
        z-index: 1;
      }
      #contact .bg-01::before {
        position: absolute;
        content: "";
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background: #042e6f;
        z-index: 0;
      }
      ::placeholder{
        color:rgba(255,255,255,0.5)
      }
      #contact .bg-01 .wrapper {
        display: block;
        width: 100%;
        position: relative;
        margin: 1.25rem 0;
        padding: 0.625rem 0;
        color: #fff;
      }
      @media screen and (max-width: 575.98px) {
        #contact .bg-01 .wrapper {
          margin: 0.625rem 0;
          padding: 0;
        }
      }
      #contact .bg-01 .wrapper p {
        display: block;
        margin: 0.625rem 0;
        font-size: 1.125rem;
        color: #ddd;
      }
      #contact .bg-01 .wrapper .inbut-se {
        position: relative;
        flex-wrap: wrap;
        margin: 1.25rem 0;
        z-index: 2;
        width: 100%;
        flex: 1 1 100%;
      }
      @media screen and (max-width: 575.98px) {
        #contact .bg-01 .wrapper .inbut-se {
          margin: 0;
        }
      }
      #contact .bg-01 .wrapper .inbut-se .form-group {
        width: 50%;
        position: relative;
        display: block;
        margin: 0 0 0.625rem 0;
        padding: 0 1.25rem 0 0;
      }
      @media screen and (max-width: 575.98px) {
        #contact .bg-01 .wrapper .inbut-se .form-group {
          width: 100%;
        }
      }
      #contact .bg-01 .wrapper .inbut-se .form-group .form-control {
        border: 0.0625rem solid rgba(255, 255, 255, 0.25);
        background: rgba(255, 255, 255, 0.25);
        color: #fff;
      }
      #contact .bg-01 .wrapper a {
        padding: 0.625rem;
        color: #fff;
        background: #ff0040;
        font-size: 0.9375rem;
        display: block;
        margin-right: 1.25rem;
        text-align: center;
        font-weight: bold;
      }
      #contact .bg-01 .wrapper a:hover {
        
        background: #0ac9ef;
        text-decoration: none;
        color:#063575
      }
      #contact .bg-01 .wrapper h2 {
        display: inline-block;
        width: 100%;
        font-size: 1.25rem;
        text-transform: uppercase;
        font-weight: bold;
        margin: 0.625rem 0;
      }
      #contact .bg-01 .wrapper .inner-items {
        display: inline-block;
        width: 100%;
        margin: 0.625rem 0;
        position: relative;
      }
      #contact .bg-01 .wrapper .inner-items ol li {
        display: block;
        position: relative;
        padding: 0.315rem 0.3125rem 0.3125rem 5rem;
        margin: 1.25rem 0;
        font-size: 1.25rem;
        color: #fff;
      }
      #contact .bg-01 .wrapper .inner-items ol li span {
        font-size: 1.125rem;
        color: #ddd;
        margin: 0.3125rem 0;
      }
      #contact .bg-01 .wrapper .inner-items ol li i {
        position: absolute;
        left: 0;
        top: 0.625rem;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 3.75rem;
        width: 3.75rem;
        font-size: 1.5625rem;
        border-radius: 0.3125rem;
        border: 0.0625rem solid rgba(255, 255, 255, 0.25);
        background: rgba(112, 114, 116, 0.25);
      }
@media (max-width:480px){
  #contact .bg-01 .wrapper h2 {
    font-size: 18px; 
  }
  #contact .bg-01 .wrapper .inner-items ol li {

    font-size: 1rem;
    color: #fff;
  }
  #contact .bg-01 .wrapper .inner-items ol li span {
    font-size: 14px;
    
  }
  #contact .bg-01 .wrapper p {
    
    font-size: 1rem;
   
  }
}   